* Encoding: windows-1252.
Title Census of Canada, 1991 : BSTs, enumeration area level, G9101.
Subtitle SPSS control commands by Rajendra Khajuria, UT/DLS, 2007/05/08.
file handle in name='x' lrecl=2000.    /* Replace 'x' with input file path name for corresponding data file. 
data list file=in / 
 RP		1 - 2                      
 FED87      	3 - 5
 EA       	6 - 8
 CD 	    	9 - 10
 CSDC           11 - 13
 CSDTYPE     	14 - 16 (a)
 CCS            17 - 19
 CMA            20 - 22
 CAP            23 - 23
 CAT            24 - 24 (a)
 CTNAME         25 - 31
 CTCODE         32 - 35
 RURBAN         36 - 39
 BLNK    	40 - 52
 v2   53 -  62 (2)
 v3   63 -  72 (2)
 v4   73 -  82 (2)
 v5   83 -  92 (2)
 v6   93 - 102 (2)
 v7  103 - 112 (2)
 v8  113 - 122 (2)
 v9  123 - 132 (2)
v10  133 - 142 (2)
v11  143 - 152 (2)
v12  153 - 162 (2)
v13  163 - 172 (2)
v14  173 - 182 (2)
v15  183 - 192 (2)
v16  193 - 202 (2)
v17  203 - 212 (2)
v18  213 - 222 (2)
v19  223 - 232 (2)
v20  233 - 242 (2)
v21  243 - 252 (2)
v22  253 - 262 (2)
v23  263 - 272 (2)
v24  273 - 282 (2)
v25  283 - 292 (2)
v26  293 - 302 (2)
v27  303 - 312 (2)
v28  313 - 322 (2)
v29  323 - 332 (2)
v30  333 - 342 (2)
v31  343 - 352 (2)
v32  353 - 362 (2)
v33  363 - 372 (2)
v34  373 - 382 (2)
v35  383 - 392 (2)
v36  393 - 402 (2)
v37  403 - 412 (2)
v38  413 - 422 (2)
v39  423 - 432 (2)
v40  433 - 442 (2)
v41  443 - 452 (2)
v42  453 - 462 (2)
v43  463 - 472 (2)
v44  473 - 482 (2)
v45  483 - 492 (2)
v46  493 - 502 (2)
v47  503 - 512 (2)
v48  513 - 522 (2)
v49  523 - 532 (2)
v50  533 - 542 (2)
v51  543 - 552 (2)
v52  553 - 562 (2)
v53  563 - 572 (2)
v54  573 - 582 (2)
v55  583 - 592 (2)
v56  593 - 602 (2)
v57  603 - 612 (2)
v58  613 - 622 (2)
v59  623 - 632 (2)
v60  633 - 642 (2)
v61  643 - 652 (2)
v62  653 - 662 (2)
v63  663 - 672 (2)
v64  673 - 682 (2)
v65  683 - 692 (2)
v66  693 - 702 (2)
v67  703 - 712 (2)
v68  713 - 722 (2)
v69  723 - 732 (2)
v70  733 - 742 (2)
v71  743 - 752 (2)
v72  753 - 762 (2)
v73  763 - 772 (2).
variable Labels
 RP       'Region and province code'                               
 FED87    'Federal electoral district (1987 Representation Order)'
 EA       'Enumeration area (EA) code'
 CD 	  'Census division (CD) code'
 CSDC     'Census subdivision (CSD) code'
 CSDTYPE  'Census subdivision (CSD) type'
 CCS      'Census consolidated subdivision (CCS) code'
 CMA      'Census metropolitan area/census agglomeration (CMA/CA) code'
 CAP      'CMA/CA part'
 CAT	  'CMA/CA type code'
 CTNAME    'Census tract/provincial census tract name'
 CTCODE   'Census tract/provincial census tract code'  
 BLNK     'Blank'
  v2   'Total private households'   
  v3   'Total private households-Households with 1 person'   
  v4   'Total private households-Households with 2 persons'   
  v5   'Total private households-Households with 3 persons'   
  v6   'Total private households-Households with 4 persons'   
  v7   'Total private households-Households with 5 or more persons' 
  v8   'Total private households-Total number of persons in households' 
  v9   'Total private households-Average number of persons per household'                      
  v10  'Total private households-Total one- family households'   
  v11  'Total private households-Total one- family households - Households with 1 person'    
  v12  'Total private households-Total one- family households - Households with 2 persons'  
  v13  'Total private households-Total one- family households - Households with 3 persons '    
  v14  'Total private households-Total one- family households - Households with 4 persons  ' 
  v15  'Total private households-Total one- family households - Households with 5 or more persons'  
  v16  'Total private households-Total one- family households - Total number of persons in households'
  v17  'Total private households-Total one- family households - Average number of persons per household' 
  v18  'Total private households-Husband-wife family households'    
  v19  'Total private households-Husband-wife family households-Households with 1 person' 
  v20  'Total private households-Husband-wife family households-Households with 2 persons' 
  v21  'Total private households-Husband-wife family households-Households with 3 persons'
  v22  'Total private households-Husband-wife family households-Households with 4 persons'
  v23  'Total private households-Husband-wife family households-Households with 5 or more persons'
  v24  'Total private households-Husband-wife family households-Total number of persons in households'
  v25  'Total private households-Husband-wife family households-Average number of persons per household'                    
  v26  'Total private households-With never-married sons and daughters'    
  v27  'Total private households-With never-married sons and daughters-Households with 1 person' 
  v28  'Total private households-With never-married sons and daughters-Households with 2 persons' 
  v29  'Total private households-With never-married sons and daughters-Households with 3 persons'
  v30  'Total private households-With never-married sons and daughters-Households with 4 persons'
  v31  'Total private households-With never-married sons and daughters-Households with 5 or more persons'
  v32  'Total private households-With never-married sons and daughters-Total number of persons in households'
  v33  'Total private households-With never-married sons and daughters-Average number of persons per household' 
  v34  'Total private households-Lone-parent family households'   
  v35  'Total private households-Lone-parent family households -Households with 1 person'  
  v36  'Total private households-Lone-parent family households -Households with 2 persons'  
  v37  'Total private households-Lone-parent family households -Households with 3 persons' 
  v38  'Total private households-Lone-parent family households -Households with 4 persons'
  v39  'Total private households-Lone-parent family households -Households with 5 or more persons'
  v40  'Total private households-Lone-parent family households -Total number of persons in households'
  v41  'Total private households-Lone-parent family households -Average number of persons per household'  
  v42  'Total private households-Total multiple-family households'    
  v43  'Total private households-Total multiple-family households-Households with 1 person' 
  v44  'Total private households-Total multiple-family households-Households with 2 persons' 
  v45  'Total private households-Total multiple-family households-Households with 3 persons'
  v46  'Total private households-Total multiple-family households-Households with 4 persons'
  v47  'Total private households-Total multiple-family households-Households with 5 or more persons'
  v48  'Total private households-Total multiple-family households-Total number of persons in households'
  v49  'Total private households-Total multiple-family households-Average number of persons per household'
  v50  'Total private households-Total non-family households'     
  v51  'Total private households-Total non-family households-Households with 1 person'  
  v52  'Total private households-Total non-family households-Households with 2 persons' 
  v53  'Total private households-Total non-family households-Households with 3 persons'
  v54  'Total private households-Total non-family households-Households with 4 persons'
  v55  'Total private households-Total non-family households-Households with 5 or more persons'
  v56  'Total private households-Total non-family households-Total number of persons in households'
  v57  'Total private households-Total non-family households-Average number of persons per household'
  v58  'Total private households-Total non-family households-One person only'    
  v59  'Total private households-Total non-family households-One person only-Households with 1 person'   
  v60  'Total private households-Total non-family households-One person only-Households with 2 persons'   
  v61  'Total private households-Total non-family households-One person only-Households with 3 persons'   
  v62  'Total private households-Total non-family households-One person only-Households with 4 persons'   
  v63  'Total private households-Total non-family households-One person only-Households with 5 or more persons' 
  v64  'Total private households-Total non-family households-One person only-Total number of persons in households' 
  v65  'Total private households-Total non-family households-One person only-Average number of persons per household' 
  v66  'Total private households-Total non-family households-Two or more persons'   
  v67  'Total private households-Total non-family households-Two or more persons-Households with 1 person'   
  v68  'Total private households-Total non-family households-Two or more persons-Households with 2 persons'   
  v69  'Total private households-Total non-family households-Two or more persons-Households with 3 persons'   
  v70  'Total private households-Total non-family households-Two or more persons-Households with 4 persons'   
  v71  'Total private households-Total non-family households-Two or more persons-Households with 5 or more persons' 
  v72  'Total private households-Total non-family households-Two or more persons-Total number of persons in households' 
  v73  'Total private households-Total non-family households-Two or more persons-Average number of persons per household'.
value labels
 RP  10    'Newfoundland'
     11     'Prince Edward Island'
     12     'Nova Scotia '
     13     'New Brunswick '
     24     'Quebec '
     35     'Ontario'
     46     'Manitoba '
     47     'Saskatchewan'
     48     'Alberta'
     59     'British Columbia '
     60     'Yukon Territory'
     61     'Northwest Territories'  /             
 CSDTYPE 'BOR' 'borough'
         'C'   'city'
         'CM'   'county (municipality)'
         'COM'   'community '
         'CT'   'canton (municipalite de)'
         'CU'   'cantons unis (municip. de)'
         'DM'   'district municipality '
         'HAM'   'hamlet '
         'ID'   'improvement district '
         'IGD'   'Indian government district'
         'LGD'   'local government district'
         'LOT'   'township and royalty'
         'MD'   'municipal district '
         'NH'   'northern hamlet'
         'NV'   'northern village '
         'P'   'paroisse (municipalite de)'
         'PAR'   'parish'
         'R'   'Indian reserve '
         'RM'   'rural municipality'
         'RV'   'resort village'
         'SA'   'special area '
         'SCM'   'subdiv of county municipality'
         'SD'   'sans designation (municip)'
         'S-E'   'Indian settlement'
         'SET'   'settlement '
         'SRD'   'subdiv of regional district'
         'SUN'   'subdivision of unorganized '
         'SV'   'summer village '
         'T'   'town   '
         'TP'   'township '
         'TR'   'terres reservees '
         'RNO'   'unorganized '
         'V'   'ville '
         'VC'   'village cri'
         'RK'   'village naskapi'
         'RL'   'village '
         'VN'   'village nordique '/
 CAP  1 'urbanized core'
      2      'urban fringe' /
 CAT 'A'	 'consolidated CMA '
      'B'      'regular CMA '
      'C '     'consolidated CA'
       'D'    'regular CA '/
 .
finish.
execute. 
